Bug 59503 - *-config scripts suggests bad CFLAGS
Summary: *-config scripts suggests bad CFLAGS
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: w3c-libwww (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks: 59495
TreeView+ depends on / blocked
 
Reported: 2002-02-09 00:27 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 10:48:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-02-09 00:27:33 UTC
Description of Problem:

The shipped *-config script suggests CFLAGS, which are containing default system
includes. Please see bug #59495 for details.

| $ libwww-config --cflags
| -I/usr/include -I/usr/include/w3c-libwww -DHAVE_CONFIG_H
                         

Version-Release number of selected component (if applicable):

w3c-libwww-devel-5.3.2-4

Comment 1 Harald Hoyer 2002-02-20 11:20:09 UTC
$ libwww-config --cflags
-I/usr/include/w3c-libwww -DHAVE_CONFIG_H
$ rpm -q w3c-libwww
w3c-libwww-5.3.2-5


Comment 2 Havoc Pennington 2002-12-19 17:01:28 UTC
Marking MoveUpstream on *-config cflags bugs


Note You need to log in before you can comment on or make changes to this bug.